3.5 Install Error - Installation package could not be opened

Monitor, diagnose and receive alerts to problems across your SQL Servers.

3.5 Install Error - Installation package could not be opened

Postby EdCarden » Wed Nov 06, 2013 6:13 pm

After getting past the first 2 erors/issues with installing/upgrading to 3.5 I now amd reciving the following lengthy error message. Anyone ahve any ideas on this?


This installation package could not be opened. Verify that the package exists and that you can access it, or contant the application vendor to verify that this is a valid Windows installer package.
Posts: 99
Joined: Tue Nov 25, 2008 6:26 pm

Postby Evan Moss » Thu Nov 07, 2013 10:48 pm

Hi Ed,

Sorry you're experiencing issues with the installer.

I've seen this before and the current workaround is to run the installer for just the web piece, then browse to the website and follow the instructions to install the base monitor from there. There will be a separate installer for the base monitor that you'll download. You can also get that installer here: ftp://support.red-gate.com/patches/SQL_ ... .0.497.exe

Hope that helps.

Evan Moss
Product Support
(866) 627-8107
Evan Moss
Posts: 112
Joined: Wed Jun 12, 2013 9:56 pm

Return to SQL Monitor Previous Versions

Who is online

Users browsing this forum: No registered users and 0 guests